Subject: DMCA escalation
From: Subir Chakma <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Date: Sat, 15 Sep 2012 00:53:07 +0530 (IST)

Derek gratton 
8199213771 [email-masked] 
Time to call- Today, after 6 pm (eastern) 

Hi, I'm interested in Getting a debt consolidation loan. I'm approximately 40000$ in debt and I own 2 houses, 1 of wich is a rental property. 
I'm having a hard time keeping up with my payments and the bank won't lend me anything 
Can you help? 

Kyra has joined the chat. 
Kyra ( 00:37:20 ) : just one moment while i transfer you to a consultant 
Derek ( 00:37:26 ) : Ty 
Transferring chat to Amy , New Client Care . 

Connecting... 
Amy has joined the chat. 
Amy ( 00:33:13 ) : Hi Derek 
Derek ( 00:38:21 ) : Hello 
Amy ( 00:33:34 ) : Would you like to know how our program works? 
Derek ( 00:38:58 ) : Yes please, I'm also very skeptical about using this service. 
Amy ( 00:34:18 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Amy ( 00:34:32 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Amy ( 00:34:57 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Amy ( 00:35:11 ) : You get out of debt faster and you save thousands in interest charges. 
Amy ( 00:35:25 ) : Would you like to know if you can qualify for the program? 
Derek ( 00:40:49 ) : Yes 
Amy ( 00:36:04 ) : What’s your full name and telephone number to reach you? 
Derek ( 00:42:05 ) : Derek gratton 
Derek ( 00:42:14 ) : 8199213771 
Amy ( 00:37:23 ) : Please confirm your email as well. 
Derek ( 00:42:46 ) : [email-masked] 
Amy ( 00:37:53 ) : Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 
Amy ( 00:37:54 ) : What’s the best time to call? 
Derek ( 00:43:39 ) : Today, after 6 pm (eastern) 
Amy ( 00:39:13 ) : We will try to you call at the preferred time. 
Amy ( 00:39:21 ) : Thanks for visiting Debt Managers. Bye for now. 
Derek ( 00:44:30 ) : Ok 

Rgds Subir